Subject: GRUB for MIPS?

From: "James Anderson" <[email-masked]>
Date: Mon, 25 Nov 2002 09:48:05 -0800

Has anyone ported GRUB to a mips target?   Is it feasible or does it
not make sense?  Popular alternatives to load Linux from a local/remote 
filesystem?

TIA,

- James

BTW - can anyone point me to a search page for the linux-mips archives? 
Thanks again...

---

From: Karsten Merker <[email-masked]>
Date: Mon, 25 Nov 2002 19:25:20 +0100

> Has anyone ported GRUB to a mips target?   Is it feasible or does it

Not that I know of.

> not make sense?  Popular alternatives to load Linux from a local/remote 

Loaders depend on the target machine - we have DELO for booting 
DECstations from Harddisk, ARCBoot for booting SGI IP22 (Indy and
Indigo2) from harddisk and tip22 to easily create netbootable images
for IP22. Besides that, I know of no bootloaders besides the ones
that the machine firmware implements.

HTH,
Karsten
-- 
#include <standard_disclaimer>
Nach Paragraph 28 Abs. 3 Bundesdatenschutzgesetz widerspreche ich der Nutzung
oder Uebermittlung meiner Daten fuer Werbezwecke oder fuer die Markt- oder
Meinungsforschung.

---

From: Ralf Baechle <[email-masked]>
Date: Mon, 25 Nov 2002 19:23:47 +0100

> not make sense?  Popular alternatives to load Linux from a local/remote 

Pointless, MIPS usually has something better than a PC BIOS.

  Ralf